/*-General-----------------------------------------------*/

html, body, h1, h2, h3, h4, h5, h6,  div {
	margin:0px;
	padding:0px;
}

a img {
	border:none;
	margin:0px;
	padding:0px;
}

.right {
	float:right;
}

.left{
	float:left;
}

/*-Main Layout-------------------------------------------*/

#overall {
	margin:0px 0px;
	padding:0px 0px;
; font-family: Verdana, Arial, Helvetica, sans-serif
}

/*-Header-------------*/

.header {
	position:relative;
	height:150px;
; clip:  rect(   )
}

/*-Footer-------------*/

.footer {
	position:relative;
	clear:left;
	width:780px;
	padding-top: 10px; padding-right: 10px; padding-bottom: 1px; padding-left: 10px;
}

/*-Content Area-------*/

.content {
	width:800px;
}

/*-Tagline--------*/

.tagline	{
	border-top: 2px dotted #C3242D;
	border-bottom: 2px dotted #C3242D; font-weight: bold;
; text-align: center
; font-size: x-small
}

/*-Left Column--------*/

.leftcolumn	{
	float:left;
	width:150px;
; clip:     rect(   )
}

.leftcolumn .node {
	margin: 10px 0px 0px;
	padding: 10px 10px;
	background-color : #fff8d5;
	border-top : 1px solid Black;
	border-bottom : 1px solid Black;
	border-right : 1px solid Black;
}

.leftcolumn .node ul {
	margin:0px;
	padding:0px;
}

.leftcolumn .node li {
	margin:0px 0px;
	font-size: x-small;
	display : block;
}

.leftcolumn .tagnode {
	margin: 10px 0px 0px;
; padding: 10px 10px
}

/*-Center Column------*/

.centercolumn {
	margin-left:150px;
	margin-right:0px; font-size: x-small;
	background-color: FFFFFF;
	padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px;
}

/*-Right Column-------*/

.rightcolumn {
	float:right;
	width:150px;
; margin-right: 10px
}

.rightcolumn .node {
	margin : 10px 0px 0px;
; padding: 10px 10px
; font-size: x-small
}

/*-Remaining layout--------------------------------------*/

#title {
	top: 0px;
	left: 0px;
	position: absolute;
; width: 800px; clip:     rect(   )
}

h1 { font-size: x-large}
h2 { font-size: large}
h3 { font-size: medium; color: #242ec3}
h4 { font-size: small; color: #247dc3}
h5 { font-size: x-small}
h6 { font-size: xx-small}
a:link, a:hover, a:visited { text-decoration: none;}

a:link { color: #c3242d; font-weight: bold}a:visited  { color: #c3242d; font-weight: bold}a:hover { color: #24c3b9; font-weight: bold}a:active { color: #c36a24}body { }a:active { ; font-weight: bold} 